Resultados 1 a 6 de 6
  1. #1
    Guru Junior
    Data de Ingresso
    Oct 2010
    Posts
    183

    The last attempt to update cPanel & WHM was blocked

    Alguém mais recebeu este erro na atualização do cpanel?

    The last attempt to update cPanel & WHM was blocked

    fatal: The mysql-version value in /var/cpanel/cpanel.config is invalid. Valid values are 5.1 or 5.5. You can change the value here: MySQL Upgrade
    fatal: Newer releases of cPanel & WHM are not compatible with your MySQL version: 5.0. Upgrade your MySQL server to a version greater or equal to 5.1
    fatal: Upgrade to the next LTS is blocked until Monday Nov 11, 2013 in order to distribute upgrades over a four day period. If you wish to upgrade now, you can do so now with the force option.
    Gostaria de saber se realizando o upgrade para o 5.1 como ele precisa irá causar problemas com o joomla e wordpress

  2. #2
    WHT-BR Top Member
    Data de Ingresso
    Nov 2010
    Posts
    1,608
    Eu atualizei em um servidor que tenho whmcs e não tive nenhum problema.

    Mas neste caso, sugiro que guarde fullbackup das contas caso precisar restaurar com urgencia.
    oGigante.com*• Revenda de Hospedagem Cloud Linux + WHMCS Grátis
    VWhost.com.br • Revenda de Hospedagem Linux Cpanel + CloudFlare
    Zocka.com.br • Hospedagem de Sites Cpanel + Construtor de Sites

  3. #3
    WHT-BR Top Member
    Data de Ingresso
    Dec 2010
    Localização
    /sc/rionegrinho
    Posts
    1,036
    O upgrade do MySQL pode, talvez corromper alguma tabela. Tenha backups dos bancos para possível restore.

    Vivi essa situação na semana passada. Depois de fazer o upgrade, eu rodei um mysqlcheck só para testar a integridade dos bancos da máquina e um, corrompido, não foi recuperado pelo mysqlcheck. Importar o sql resolveu o problema sem complicações.
    Alexandre Silva Hostert

    Veezon
    Gerenciamento de Servidores


    http://veezon.com.br
    http://br.linkedin.com/in/alexandreveezon

  4. #4
    Aspirante a Evangelist
    Data de Ingresso
    Nov 2010
    Localização
    São Paulo
    Posts
    386
    Para joomla se estiver atualizado pelo menos na versão superior ao 2.5 sem problemas aqui também!
    Carlos Nunes
    Analista de sistemas
    Desenvolvimento de Soluções para web.
    Criarnaweb E-Solutions
    www.criarnaweb.com.br
    https://br.linkedin.com/in/nunescarlos

  5. #5
    Membro
    Data de Ingresso
    Nov 2013
    Posts
    13
    ./scripts/upcp --force

    tentou via ssh?
    João Nunes
    Webmaster Linux cPanel
    Visite: www.webmasterlinuxcpanel.net.br
    Portal com Dicas para gerenciamento de servidores Linux com cPanel

  6. #6
    WHT-BR Top Member
    Data de Ingresso
    Dec 2010
    Localização
    /sc/rionegrinho
    Posts
    1,036
    A mensagem de erro é clara. O update não vai acontecer até que ele atualize a versão do MySQL, mesmo forçando no shell.
    Alexandre Silva Hostert

    Veezon
    Gerenciamento de Servidores


    http://veezon.com.br
    http://br.linkedin.com/in/alexandreveezon

Permissões de Postagem

  • Você não pode iniciar novos tópicos
  • Você não pode enviar respostas
  • Você não pode enviar anexos
  • Você não pode editar suas mensagens
  •